<template>
  <!-- section:custom_content -->
  <h1>403 - Forbidden</h1>
  <!-- endsection:custom_content -->

</template>

<script>
// section:custom_imports
// endsection:custom_imports
    
import {bus} from '@js/bus'

export default {

	components: {
		// section:custom_components
		// endsection:custom_components
	},
        

	data() {
		// section:custom_before_data
		// endsection:custom_before_data
		return {
			// section:custom_data
			// endsection:custom_data
		}
	},

	computed: {
		// section:custom_computed
		// endsection:custom_computed
	},

	methods: {
		// section:custom_methods
		// endsection:custom_methods
	},
        

	// section:custom_extras
	// endsection:custom_extras
}

</script>